Commit 8439f5c5 authored by Tails developers's avatar Tails developers
Browse files

Add more security upgrades to 1.1.2 changelog.

parent a9ab5952
......@@ -4,6 +4,18 @@ tails (1.1.2) unstable; urgency=medium
- Upgrade the web browser to 24.8.0esr-0+tails3~bpo70+1
(fixes Mozilla#1064636).
- Install Linux 3.16-1 from sid (Closes: #7886).
- Upgrade file to 5.11-2+deb7u5 (fixes CVE-2014-0207,
CVE-2014-0237, CVE-2014-0238, CVE-2014-3478, CVE-2014-3479,
CVE-2014-3480, CVE-2014-3487, CVE-2014-3538 and CVE-2014-3587).
- Upgrade curl to 7.26.0-1+wheezy10 (fixes CVE-2014-3613 and
CVE-2014-3620).
- Upgrade gnupg to 1.4.12-7+deb7u6 (fixes CVE-2014-5270).
- Upgrade apt to 0.9.7.9+deb7u5 (fixes CVE-2014-0487,
CVE-2014-0488, CVE-2014-0489 and CVE-2014-0490).
- Upgrade dbus to 1.6.8-1+deb7u4 (fixes CVE-2014-3635,
CVE-2014-3636, CVE-2014-3637, CVE-2014-3638 and CVE-2014-3639).
- Upgrade libav-based pacakges to 6:0.8.16-1 (fixes
CVE-2013-7020).
-- Tails developers <tails@boum.org> Tue, 23 Sep 2014 23:01:40 -0700
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment